Cronyx Site
About Cronyx
Products Prices Contact information Search English 
English Russian  Russian
Software Payment
What's new
F. A. Q.
Partners
Vacancies
Forum
Site map


Форум cronyx.ru

Ответить  |  Зарегистрироваться  |  Поиск

Какая версия FreeBSD у вас?rik  ::  2003-12-14 14:50

Если 3.0 тогда причем тут 4.4?
А если 4.4, то зачем вам драйвер для 3.0?
Для 4.4 вам необходимо взять последний драйвер 4.3.4.
Кроме того, если у вас нет адаптера Tau-ISA то строку вида device ct0 следует убрать.



Sigma 22 и Feebsd 4.4 Проблема
mevrick  ::  2003-12-14 14:13
   Какая версия FreeBSD у вас?rik  ::  2003-12-14 14:50
      спасибоmevrick  ::  2003-12-14 15:18

Copyright © 1996-2018 Cronyx
www-adm@cronyx.ru